/* Mobile Responsive */

@media (max-width:768px){

header{
    flex-direction:column;
    padding:15px;
}

nav{
    margin-top:15px;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}

nav a{
    margin:8px;
}

.hero h2{
    font-size:28px;
}

.grid{
    grid-template-columns:1fr;
}

.card{
    margin-bottom:15px;
}

.hero input,
select,
textarea{
    width:95%;
}

button{
    width:95%;
}

}


/* ===========================
   Ad Details Responsive
=========================== */

@media (max-width:768px){

.ad-details-container{
    padding:15px;
}

.ad-main-image{
    width:100%;
    height:220px;
}

.ad-title{
    font-size:24px;
}

.ad-price{
    font-size:24px;
}

.ad-gallery{
    overflow-x:auto;
    justify-content:flex-start;
}

}